/*
Theme Name: ALV Media
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.4.1773592367
Updated: 2026-03-15 16:32:47

*/

.ast-builder-grid-row.ast-grid-center-col-layout{
    grid-template-columns: 1fr 1fr 1fr
}
.site-header-primary-section-center .header-widget-area{
    width: 100%;
}
.ast-theme-transparent-header #masthead{
    position: inherit;
}
header :where(.wp-block-columns){
    margin-bottom: 0
}
.about-group{
    background-size: auto!important;    
}
.form-wr{
    display: flex;
    gap: 15px;
}
.form-wr .wpcf7-submit{
    border: 1px solid #000;
    box-shadow: 5px 0 30px 30px #00000040;
    border-radius: 4px;
    padding: 5px 25px;
    width: auto;
    height: 38px;
    position: relative;
    z-index: 2;
    cursor: pointer;
    color: #fff;
    background-color: #ff7f27; 
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
    font-size: 1rem;
    line-height: 1.5; 
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: button;
    text-transform: none;
    overflow: visible;
}
.form-wr .wpcf7-spinner{
    position: absolute;
}
.form-field p{
    margin: 0;
}
.wpcf7-response-output{
    text-align: center;
    color: #FFF;
}
.service .wp-block-column:hover{
    box-shadow: #f2f2f2 0 3px 10px 1px;
    border-radius: 5px;
}
.email-khamweb{
    background-size: 100% 100%!important ;
}
.email-khamweb form fieldset[data-cf7mls-order="0"]{
    display: flex;
    justify-content: center;
    align-items: center;
}
.email-khamweb form fieldset{
    padding: 0;
}
.email-khamweb .wpcf7-form .fieldset-cf7mls .cf7mls-btns{
    min-height: auto;
}
.email-khamweb .wpcf7-form .fieldset-cf7mls .cf7mls_btn{
    margin: 0!important;
    font-size: 15px!important;
    font-style: italic;
    font-weight: 400!important;
    padding: 10px 15px;
    text-transform: uppercase;
    height: 40px;
}
.email-khamweb form fieldset[data-cf7mls-order="0"] .cf7mls_btn{
    border-radius: 0px 3px 3px 0px;
}
.email-khamweb form fieldset[data-cf7mls-order="0"] input.wpcf7-form-control{
    border-radius: 3px 0px 0px 3px;
}
.entry-content .email-khamweb p{
    margin: 0;
}
.email-khamweb form fieldset[data-cf7mls-order="1"] .cf7mls-btns{
    display:none;    
}
.khamweb-step2{
    display: flex;
    gap: 15px 10px;
    flex-wrap: wrap;
}
.khamweb-step2 .w1{
    width: calc((100% - 20px) / 3);
}
.khamweb-step2 .w2{
    width: calc(2 * ((100% - 10px) / 3));
    text-align: center;
}
.email-khamweb form.cf7mls input.wpcf7-form-control.wpcf7-submit{
    float: none;
    margin: 0;
    background: #ff7f27;
    color: #FFF;
    font-weight: 400;
    font-size: 16px!important;
}
.khamweb-step2 .wpcf7-spinner{
    position: absolute;
}
.email-khamweb form.cf7mls input.wpcf7-form-control::placeholder{
    font-style: italic;
}
.problem-marketing{
    text-align: center;
}
.problem-marketing .wp-block-column p{
    margin: 0;
}
.problem-marketing .wp-block-column .sales{
    background: url(./images/problem.png) no-repeat top center;
    background-repeat: no-repeat;
    background-position: center;
    padding: 53px 0;
    text-align: center;
    color: #fff;
}
.problem-marketing .wp-block-column label{
    width: 100%;
    margin-bottom: .5rem;
    color: #212529;
    display: inline-block; 
}
.problem-marketing .wp-block-column .sales label {
    width: auto;
    color: #fff;
}
.problem-marketing .sales i {
    display: block;
}
.problem-marketing b {
    font-size: 2.5rem;
    line-height: 1;
    font-weight: 600;
}
blockquote{
    margin: 0 0 15px 0!important;
    border: none!important;
    padding: 0;
}
.site-header-primary-section-center .wp-block-column:first-child{
    text-align: right;
}
.call a {
    width: 100%;
    display: inherit;
    text-align: center;
}
.site-header-primary-section-right-center,
.site-header-primary-section-left-center{
    display: none;
}
.site-header-primary-section-right aside{
    width: 100%;
}
.header-right{
    justify-content: end;
}
.header-right .wp-block-column{
    flex-basis: auto !important;
    flex-grow: 0 !important;
    flex-shrink: 0;
}
.site-footer .site-above-footer-wrap,
.site-footer .site-above-footer-wrap h1, 
.site-footer .site-above-footer-wrap h2, 
.site-footer .site-above-footer-wrap h3, 
.site-footer .site-above-footer-wrap h4,
.site-footer .site-above-footer-wrap p,
.site-footer .site-above-footer-wrap a{
    color: #FFF;
}
.site-footer img{
    max-height: 80px;
    width: auto;
}
.footer-image .wp-block-column{
    flex-basis: auto !important;
    flex-grow: 0 !important;
    flex-shrink: 0;
}
.site-footer .menu{
    padding-left: 15px;
    list-style: disc;
    font-size: 16px;
    font-weight: 600;
    line-height: 41px;
}
.site-above-footer-wrap{
    padding-top: 50px;
}
.footer-widget-area ul{
    margin-left: 0;
    margin-bottom: 1rem;
    padding-left: 15px;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"],
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row{
    min-height: unset!important;
}
.ast-theme-transparent-header .ast-below-header, .ast-theme-transparent-header .ast-below-header.ast-below-header-bar{
    background: linear-gradient(35deg,rgb(6,0,151) 0%,rgb(130,4,255) 73%,rgb(193,15,255) 100%)!important;
}
.ast-theme-transparent-header [data-section="section-header-mobile-trigger"] .ast-button-wrap .ast-mobile-menu-trigger-minimal{
    background: #f57a25!important;
}
@media (min-width: 769px){ 
    #khach-hang figure{
        float: right!important;
    }
}
.giai-phap img{
    max-width: 390px;
}
@media (max-width: 921px){
    .footer-widget-area[data-section="section-fb-html-1"] .ast-builder-html-element{
        text-align: left!important;
    }
    .footer-widget-area[data-section="sidebar-widgets-footer-widget-3"].footer-widget-area-inner{
        text-align: left!important;
    }
    .site-footer-above-section-1 .widget_block .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{
        flex-basis: auto !important
    }
}